## grub2-themes-ubuntustudio 0.1

=== debian/changelog ===
grub2-themes-ubuntustudio (0.1) disco; urgency=medium

  [ Erich Eickmeyer ]
  * Initial release (LP: #1818373)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Mar 2019 11:23:00 -0800
