## grub2-themes-ubuntustudio 0.2

=== debian/changelog ===
grub2-themes-ubuntustudio (0.2) eoan; urgency=medium

  * Removed background
  * Background now black

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 23 Jun 2019 12:33:02 -0700
