## grub2-themes-ubuntustudio 0.3

=== debian/changelog ===
grub2-themes-ubuntustudio (0.3) focal; urgency=medium

  * Darkened menu by popular demand

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 28 Jan 2020 10:39:36 -0800
