=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Erich Eickmeyer <erich@ericheickmeyer.com>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.3.0
 Homepage: https://launchpad.net/grub2-theme-ubuntustudio
 Vcs-Git: https://git.launchpad.net/grub2-theme-ubuntustudio
