## grub2-themes-ubuntustudio 0.4

=== debian/changelog ===
grub2-themes-ubuntustudio (0.4) jammy; urgency=medium

  * Bump copyright dates
  * Bump debhelper-compat
  * Bump standards-version
  * d/control: depends grub-common -> grub2-common

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 03 Mar 2022 09:50:55 -0800
