## grub2-themes-ubuntustudio 0.5

=== debian/changelog ===
grub2-themes-ubuntustudio (0.5) jammy; urgency=medium

  * Update for new Ubuntu Studio logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 01 Apr 2022 12:54:58 -0700
