## grub2-themes-ubuntustudio 1.0

=== debian/changelog ===
grub2-themes-ubuntustudio (1.0) kinetic; urgency=medium

  * New theme - forked from Lubuntu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 24 Aug 2022 17:27:46 -0700
