## grub2-themes-ubuntustudio 1.1

=== debian/changelog ===
grub2-themes-ubuntustudio (1.1) mantic; urgency=medium

  * Make theme fit to height as oppose to stretch
  * d/control: Update description, bump standards-version
  * d/copyright: bump dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Jul 2023 17:43:24 -0700
