=== debian/control ===
Source: grub2-themes-ubuntustudio
Section: admin
Priority: optional
Maintainer: Erich Eickmeyer <erich@ericheickmeyer.com>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.1
Homepage: https://launchpad.net/grub2-theme-ubuntustudio
Vcs-Git: https://git.launchpad.net/grub2-theme-ubuntustudio
Vcs-Browser: https://git.launchpad.net/grub2-theme-ubuntustudio

Package: grub2-themes-ubuntustudio
Architecture: all
Depends: ${misc:Depends}, grub2-common (>= 2)
Description: GRand Unified Bootloader, version 2 (Ubuntu Studio theme)
 This is the Ubuntu Studio theme for GRUB's graphical menu.
 Forked from Lubuntu.
