## grub2-themes-ubuntustudio 1.1build1

=== debian/changelog ===
grub2-themes-ubuntustudio (1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 22:29:46 +0000
